using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Tutorial_2
{
    public class StaffWrap : IParkingKiosk
    {
        StaffWrap(StaffParkingKiosk staffParkingKiosk)
        {
            _staffParkingKiosk = staffParkingKiosk;
        }
        private StaffParkingKiosk _staffParkingKiosk;
        public decimal HoursParked => _staffParkingKiosk.GeneralHoursParked;

        public decimal FindParkingAmount()
        {
            return _staffParkingKiosk.FindGeneralParkingAmount();
        }
    }
}